/* You can add global styles to this file, and also import other style files */
@import "~@angular/material/prebuilt-themes/indigo-pink.css";

body {
  background-size: 5rem 5rem;
  background-color: lightgrey;
  background-image: -webkit-linear-gradient(
    -45deg, rgba(255, 255, 255, .35) 25%,
    transparent 25%,
    transparent 50%, rgba(255, 255, 255, .35) 50%, rgba(255, 255, 255, .35) 75%,
    transparent 75%, transparent);
  background-image: -moz-linear-gradient(
    -45deg,
    rgba(255, 255, 255, .35) 25%, transparent 25%,
    transparent 50%, rgba(255, 255, 255, .35) 50%,
    rgba(255, 255, 255, .35) 75%, transparent 75%,
    transparent);
  background-image: linear-gradient(
    135deg, rgba(255, 255, 255, .35) 25%,
    transparent 25%,
    transparent 50%, rgba(255, 255, 255, .35) 50%, rgba(255, 255, 255, .35) 75%,
    transparent 75%,
    transparent);
}

.cont {
  padding: 0 0.25rem 0.25rem 0.25rem;
}

.card {
  margin: 0.25rem;
  /*background-color: #efffff !important;*/
}

.dividerH {
  height: 100%;
  width: 2px;
  display: block; /* for use on default inline elements like span */
  margin: 0;
  overflow: hidden;
  background-color: #cfcfcf;
}

.dividerV {
  height: 1px;
  width: 100%;
  display: block; /* for use on default inline elements like span */
  margin: 0;
  overflow: hidden;
  background-color: #cfcfcf;
}

.dividerVW {
  height: 1px;
  width: 100%;
  display: block; /* for use on default inline elements like span */
  margin: 0;
  overflow: hidden;
  background-color: #fff;
}

.raamHintText {
  color: #8f8f8f;
}

.bigText {
  font-size: 2.25vh;
}

.border-secondary {
  border-color: #cfcfcf !important;
}

.test1 {
  background-color: #ffcfff;
  margin: 0.25rem;
}

.test2 {
  background-color: #ffffcf;
  margin: 0.25rem;
}

.test3 {
  background-color: #cfffcf;
  margin: 0.25rem;
}

.TODO {
  font-size: 2rem;
  color: red;
}
